Subject: Re: bug#64309: Python dlopen()s musl libc

From: Josselin Poiret <[email-masked]>
Date: Sun, 09 Jul 2023 10:35:03 +0200

Hi Athena,

Athena Martin via Bug reports for GNU Guix <[email-masked]> writes:

> On an Alpine Linux Edge host, I reproduce with:
>
> $ guix install python-neovim-remote
> $ nvr
>
> It's possible that there's some quirk of my specific environment.
>
> (I'm currently in the process of switching to Guix System so I may not
> be able to reproduce this forever.)

Can you do `LD_DEBUG=libs nvr` so that we get a log of what ld's trying
to load?

Best,
-- 
Josselin Poiret